p.text-start {
    font-size: 16px;
    color: #000;
    font-family: "Quicksand", sans-serif;
    text-align: justify;
}

.about-info ul li {
    font-size: 16px;
    color: #000;
    font-family: "Quicksand", sans-serif;
    text-align: justify;
    line-height: 29px;
    list-style: disc;
}

.about-info ul {
    padding-left:25px;
}
ul.sitemap-div {
    list-style: none;
    width: 100%;
    float: left;
}
ul.sitemap-div li {
    width: 25%;
    float: left;
    list-style: none;
    padding: 8px 0px;
}
ul.sitemap-div li a {
    font-size: 15px;
    font-weight: 400;
    color: #000;
    font-family: "Quicksand", sans-serif;
}
.dsnp-sfcss {
    padding-left: 10px !important;
    padding-right: 10px !important;
    background: #fff;
    padding: 10px 0px;
    border-radius: 10px;
}
.package_box h2 {
    font-size: 19px;
    color: #004aad;
    font-family: "Quicksand", sans-serif;
    font-weight: 600;text-align: center;
}
.package_box p {
   font-size: 16px;
    color: #000;
    font-family: "Quicksand", sans-serif;
    font-weight: 600;
    line-height: 24px;
    padding: 10px;
    margin-bottom: 0px;
    text-align: justify;
}
.expert-text-wrapper h2 {
    font-size: 26px;
    color: #fff;
    font-family: "Quicksand", sans-serif;
    font-weight: 600;
    padding: 10px 0px;
}
a.dssuryawanshi-mob {
    font-size: 21px;
    width: 100%;
    float: left;
    text-align: center;
    color: #fff;
    font-weight: 900;
    display: none;
    font-family: "Quicksand", sans-serif;
}
a.dssuryawanshi-mob:hover{
    color: #fff;
}
ul.ulins-cont li {
    display: inline-block;
}
ul.ulins-cont li a {
    margin-right: 15px;
}
footer.quilink {
    background: #000;
    padding: 5px 0px;
    display: block;
    text-align: center;
}
.info-text ul {
    padding-left: 15px;
    list-style: disc;
}
.info-text ul li {
    list-style: disc;
}
.info-text p strong {
    color: #004aad;
    font-size: 18px;
    font-weight: 800;
}

.items {
    box-shadow: 0px 0px 8px #004aad;
    padding: 1px;
}
.package_box i.fa-solid {
    font-size: 38px;
    display: block;
    margin: 0px auto 5px;
    color: #004aad;
}
.package_box i.fa-regular {
    font-size: 38px;
    display: block;
    margin: 0px auto 5px;
    color: #004aad;
}

@media (min-width:320px) and (max-width:767px){
a.dssuryawanshi-mob {display: block;} 

button.navbar-toggler.collapsed { position: absolute; right: 0px;top: 0px; z-index: 999;}

button.navbar-toggler.collapsed {background: #004aad;}
button.navbar-toggler {background: #004aad;position: fixed;right: 19px;top: 10px;}





}